---
description: Introduction
---

# Python Peerplays

Its the Python library for communicating with the Peerplays blockchain.

The code is maintained at [https://gitlab.com/PBSA/PeerplaysIO/tools-libs/python-peerplays](https://gitlab.com/PBSA/PeerplaysIO/tools-libs/python-peerplays)

## Ids

`1.2.x : accounts`

`1.3.x : assets`

### Notes

```
def transfer(self, to, amount, asset, memo="", account=None, **kwargs):
```

`p.rpc.get_account_balances("jemshid", [])`

`p.rpc.get_global_properties`

`private-key = ["TEST6MRyAjQq8ud7hVNYcfnVPJqcVpscN5So8BhtHuGYqET5GDW5CV","5KQwrPbwdL6PhXujxW37FSSQZ1JiwsST4cqQzDeyXtP79zkvFD3"]`
